LIRC libraries Linux Infrared Remote Control

Loading...
Searching...
No Matches
Functions
curl_poll.h File Reference

Wrapper for poll(2) using select(2) when poll() is unavailable. More...

`#include <poll.h>`

Go to the source code of this file.

## Functions
int | curl_poll (struct pollfd ufds[], unsigned int nfds, int timeout_ms)

## Detailed Description

Wrapper for poll(2) using select(2) when poll() is unavailable.

Definition in file curl_poll.h.

## Function Documentation

## ◆ curl_poll()

int curl_poll | ( | struct pollfd | ufds[],
|  | unsigned int | nfds,
|  | int | timeout_ms
| ) |  |

Definition at line 106 of file curl_poll.c.